<Test>
	<Name>Dlink 868L</Name>
	<Protocol>TSOPNand</Protocol>
	<Endian>Big</Endian>
	<Cat>Router</Cat>
	<GivePower>1</GivePower>
	<ulinkspeed>0x0</ulinkspeed>
	<Memorys>
			<Memory>
				<Name>Flash</Name>
				<Type>3</Type>
				<Address>0x0</Address>
				<Size>0x8400000</Size>
			</Memory>
	</Memorys>
</Test>
